---
term: moy
slug: moy
alt forms: []
search terms:
  glb:
  - moy
  eng:
  - every
  - each
  - all
  epo:
  - ĉiu
  - ĉi- korelativa parto
  - ĉi-
  spa:
  - cada
  - todo
ipa: ˈmoj
ipa link: http://ipa-reader.xyz/?text=ˈmoj&voice=Ewa
status: true
category: root
word class: d
trans html:
  eng: every, each, all
  epo: ĉiu, ĉi- (korelativa parto)
  spa: cada, todo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - every
    - each
    - all
  epo:
  - - ĉiu
    - ĉi- (korelativa parto)
  spa:
  - - cada
    - todo
  deu: []
  fra: []
  rus: []
  zho: []
entry note beta: 'gramati: tabellexi'
entry notes:
  gramati: tabellexi
etymology:
  natlang:
    Hangusa: 모두 &ldquo;modu&rdquo;
    Niponsa: 毎 &ldquo;mai&rdquo;
    Putunhwa: 每 &ldquo;měi&rdquo;
    Vyetnamsa: mỗi
derived terms:
  fe moy kaso:
    class: p jm
    term: fe moy kaso
    trans:
      eng: in any case, at any rate, anyway
      epo: ĉiaokaze, ĉiukaze
      spa: en cualquier caso, de todos modos, de cualquier manera, como( )quiera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he moy:
    class: d
    term: he moy
    trans:
      eng: every and any
      epo: ĉiu ajn
      spa: todo y cada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aloy:
    word class: b
    term: aloy
    eng: alloy
    epo: alojo
    spa: aleaci&oacute;n; alear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoy:
    word class: p
    term: hoy
    eng: toward, towards (<em>in the direction of</em>)
    epo: al (<em>laŭ direkto de</em>), direkte al
    spa: hacia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kihoy:
    word class: b
    term: kihoy
    eng: opportunity, chance, occasion
    epo: okazo
    spa: oportunidad, ocasi&oacute;n, chance
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paranoy:
    word class: b
    term: paranoy
    eng: paranoia
    epo: paranojo
    spa: paranoia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sexinloy:
    word class: b
    term: sexinloy
    eng: self-confidence, confidence
    epo: memfido
    spa: autoconfianza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xinloy:
    word class: b.oj
    term: xinloy
    eng: trust, faith, confidence; trust, rely (on), believe (in)
    epo: fido; fidi
    spa: confianza; confiar (en)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- moy
...
